Программа: GNU RADIUS Server 1.1; более ранние версии
могут быть также уязвимы

Обнаружена уязвимость в обработке SNMP
сообщений. Удаленный атакующий может
вызвать отказ в обслуживании. Удаленный
атакующий может с помощью специально
сформированного SNMP пакета с некорректным OID
(например: -1) заставить RADIUS сервер (radiusd)
аварийно завершить работу.

Оставить мнение